# SdkFeature enum

Inheritance
  - Object
  - Enum
  - SdkFeature

## Constructors

SdkFeature()
  const

## Values

NoSdkFeature → const SdkFeature
PayformDetection → const SdkFeature
EdgeDetection → const SdkFeature
EdgeDetectionUI → const SdkFeature
ImageProcessing → const SdkFeature
OCR → const SdkFeature
DataIntelligence → const SdkFeature
PDFCreation → const SdkFeature
CloudUpload → const SdkFeature
CreditCardRecognition → const SdkFeature
Barcode → const SdkFeature
W2Detection → const SdkFeature
Cheque → const SdkFeature
InvoiceDetection → const SdkFeature
MRZRecognition → const SdkFeature
DisabilityCertRecognition → const SdkFeature
MultipleObjectsDetection → const SdkFeature
TextOrientationDetection → const SdkFeature
EHICRecognition → const SdkFeature

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
index → int
  A numeric identifier for the enumerated value.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

values → const List<SdkFeature>
  A constant List of the values in this enum, in order of their declaration.